html {
  font-size: 14px;
}

main {
    background-color: #ffffff;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, 
    .container-sm, .container-xl, .container-xxl {
        max-width: 1200px;
        margin-right: auto;
        margin-left: auto;
        width: 100%;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-size: small;
    color: #000000;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    background-color: #ebf6ff !important;
    background-image: url(../images/bg_repeat.jpg);
    background-repeat: repeat-x;
    background-position:top;
}

.welcombanner {
    color: #4581d0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:large;
    font-weight:normal;
}

#headerInstName {
    font-family: Arial;
    font-size: 22px;
    color: #000080;
}

.link-btn, .link-btn:hover {
    display: inline-block;
    color: #000;
    background-color: #efefef;
    padding-inline: 7px !important;
    padding-block: 1px;
    font-size: 0.87rem;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    border: 1px outset #767676;
}

.k-grid .k-loading-mask,
.k-grid .k-loading-image,
.k-grid .k-loading-color {
    display: none !important;
}

.k-grid .k-grid-header .k-table-th {
    color: #000000;
    font-size: 9pt;
    /*font-weight: 600;*/
}

.k-grid td, .k-grid .k-table-td {
    color: #000000;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0.25rem 0.5rem !important;
}

.k-grid .k-grid-edit-command,
.k-grid .k-grid-remove-command,
.k-grid .k-command-cell .k-button {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
    padding: 0;
    min-width: 0;
    color: #0056b3;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
}

.k-grid tr,
.k-grid tr:hover {
    background: transparent !important;
}

.k-grid .k-table-th, .k-grid td, .k-grid .k-table-td {
    border-block-end: 1px solid #bacdd5 !important;
}

.k-grid .k-table-td td{
    border:0 !important;
}
    /*.k-grid tr.k-alt:hover {
    background: #003f59 !important;
}

.k-grid-content tr:hover {
    background-color: inherit !important;
}*/
    .k-edit-form-container {
        width: auto !important;
        height: auto !important;
        color: #000000;
        font-size: 9pt;
    }

.k-grid-edit .k-icon,
.k-grid-edit-command .k-icon {
    display: none !important;
}

div.k-grid-norecords {
    display: inline !important;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    font-size: small;
}

.edit-form {
    font-size: 9pt;
    color: #000000;
}

.text-justify {
    text-align: justify !important;
}

.k-form-error {
    font-style: normal !important;
    font-size: 0.67rem !important;
    margin: 0 !important;
}

footer a {
    text-decoration: none !important;
}

footer a:hover {
    text-decoration: underline !important;
}

footer {
    margin: 0 auto 0 auto;
    float: none;
    background-color: #ebf6ff;
    color: #1c5c9f; /*#4581d0*/
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: small;
    text-align: center;
}

.btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #1274ac;
    border-color: #1274ac;
}

.btn-primary:hover, .k-button-solid-primary:hover, .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #1274ac;
    border-color: #1274ac;
}

.btn:focus, .btn:active:focus, .k-button:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: none;
    background-color: #1274ac;
    border-color: #1274ac;
}
